View Issue Details

IDProjectCategoryView StatusLast Update
0000132ΑΠΟΛΛΩΝΕνέργειες (εκκρεμότητες)public28/07/2019 19:05
ReporterjohnsonAssigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.15 
Target Version1.16Fixed in Version1.16 
Summary0000132: Επαναλαμβανόμενη ενέργεια
DescriptionΝα προστεθεί δυνατότητα αντιγραφής της εκάστοτε ενέργειας, κατά την ολοκλήρωσή της, με μελλοντική ημερομηνία προθεσμίας.
Additional InformationΘα αντιγράφονται και τα σχετικά είδη.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
11/07/2019 19:24 johnson New Issue
11/07/2019 19:34 johnson Target Version => 1.16
22/07/2019 18:06 johnson Status new => assigned
28/07/2019 14:27 johnson Additional Information Updated View Revisions
28/07/2019 19:05 johnson Status assigned => resolved
28/07/2019 19:05 johnson Resolution open => fixed
28/07/2019 19:05 johnson Fixed in Version => 1.16